--application/shared_components/user_interface/templates/button/button_alternative_2
prompt  ......Button Template 24749825710526795
declare
  t varchar2(32767) := null;
  l_clob clob;
  l_length number := 1;
begin
t:=t||'<a href="#LINK#" class="t4ButtonAlternative2">#LABEL#</a>';

wwv_flow_api.create_button_templates (
  p_id=>24749825710526795 + wwv_flow_api.g_id_offset,
  p_flow_id=>wwv_flow.g_flow_id,
  p_template=>t,
  p_template_name=> 'Button, Alternative 2',
  p_translate_this_template => 'N',
  p_theme_id  => 101,
  p_theme_class_id => 5,
  p_template_comment       => 'Standard Button');
end;
/
